
@import "xs.css" (max-width: 699px);
@import "l.css" (min-width: 700px) and (max-width: 1160px);

/*
@import "xxl.css" (min-width: 1366px);
@import "s.css" (min-width: 576px) and (max-width: 767px);
@import "m.css" (min-width: 768px) and (max-width: 1023px);
@import "l.css" (min-width: 1024px) and (max-width: 1199px);
@import "xl.css" (min-width: 1200px) and (max-width: 1365px);
*/





/* fonts */

@font-face {
    font-family: Inter;
    src: url(/elements/fonts/Inter-Regular.woff2) format("woff2"), url(/elements/fonts/Inter-Regular.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: Inter;
    src: url(/elements/fonts/Inter-Bold.woff2) format("woff2"), url(/elements/fonts/Inter-Bold.woff) format("woff");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: FA;
    src: url(/elements/fonts/fa-regular-400.woff2) format("woff2"), url(/elements/fonts/fa-regular-400.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: FA;
    src: url(/elements/fonts/fa-solid-900.woff2) format("woff2"), url(/elements/fonts/fa-solid-900.woff) format("woff");
    font-weight: 900;
    font-style: normal;
}

/* normalize */
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    box-sizing: border-box;   
/*    overflow-x: hidden;  */  
}

body {
    margin: 0;
}

main {
    display: block
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

pre {
    font-family: monospace, monospace;
    font-size: 1em
}

a {
    background-color: transparent;
	cursor:pointer;
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

small {
    font-size: 80%
}

smaller {
    font-size: 50%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

img {
    border-style: none
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

[type=button],
[type=reset],
[type=submit],
button {
    -webkit-appearance: button
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: .35em .75em .625em
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    vertical-align: baseline
}

textarea {
    overflow: auto;
    resize:none;
}

[type=checkbox],
[type=radio] {
    box-sizing: border-box;
    padding: 0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details {
    display: block
}

summary {
    display: list-item
}

template {
    display: none
}

[hidden] {
    display: none
}

*,
:after,
:before {
    box-sizing: inherit
}



/* general */
:root {
	--white: #fff;
	--black: #000;
	--lightblack: #1b262c;
	--lightgrey: #f5f5f5;
	--grey: #d8d8d8;
	--darkgrey: #666;
	--blue: #2148dc;
	--darkblue: #0a083b;
	--red: #ff0000;
	--green: #008000;
	--purpleblue: #050e7c;
	--yelloworange: #ffc350;
}

html, body {
    padding: 0;
}

body {
    min-width: 370px;
    background-color: #F5F7FB;
    color: var(--black);
	font-family:Inter, sans-serif;
    font-size: 13px;
	font-weight:400;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


p {
    word-break: break-word
}

p+p {
    margin: 0 0 1em
}

h1 a,
h2 a,
h3 a,
h4 a {
    color: inherit;
}

strong {
    font-weight: 700;
}

img,
svg {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

ul {
    margin: 0;
    padding: 0;
    line-height:1.5;
	list-style-type:none;
}

textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}

figure {
    margin: 0;
}

small {
    font-size: 1.2rem;
}

a {
    color: inherit;
}

a.nounderline {
    text-decoration:none;
}

u {
    cursor:pointer;
    text-decoration:none;
    border-bottom:2px solid;
    color:var(--black);
    font-weight:700;
}

.fa-regular {
  font-family: FA;
  font-weight: 400; }


/* main */
.lightblue {
    background:#f5f7fb;
}

.center { 
    height: 100%;
    position: fixed;
	width:100%;
}

.support-container {
    margin: 0;
    position: absolute;
    top: 45%;
    left: 50%;
    -ms-transform: translate(-45%, -50%);
    transform: translate(-45%, -50%);
}


#login {
    width: 350px;
    padding: 15px 0;
    margin: 0 auto;
	position: absolute;
	top: 40%;
	left: 50%;
	-ms-transform: translate(-50%, -40%);
	transform: translate(-50%, -40%);	
}

.login-logo {
    text-align:center;
}

.login-logo img {
	height:27px;
	width:135px;
}

.login-box {
    margin-top: 20px;
}

.login-form {
    padding: 0 15px 25px;
}

.field {
    margin-top: 5px;
}

.i {
    display: inline-block;
    width: 14px;
    height: 14px;
    pointer-events: none;
}

.text, .password, .textarea {
    width: 100%;
}

.login-textfield {
	background-color: var(--white) !important;
	border: 2px solid #EAEBEF !important;
	padding: 8px;
	border-radius: 3px;	
}

.prepend, .append {
    position: relative;
}

.prepend>i {
    position: absolute;
    bottom: 12px;
    left: 12px;
}

.prepend>.text, .prepend>.password {
    padding-left: 36px;
}

.append {
    margin-top:10px;
}

.simple-btns:after {
    content: "";
    display: block;
    clear: both;
}

.simple-btns>i {
    position: absolute;
    bottom: 13px !important;
    left: 125px !important;
	top: 15px;
    color: var(--white) !important;
}

.simple-btns>.btn {
    display: block;
    width: 100%;
    margin-top: 20px;
    margin-right: 0;
	padding-left:38px;
}

.btn:hover, .btn:focus {
    text-decoration: none;
}

.btn {
    display: inline-block;
    height: 40px;
    line-height: 41px;
    padding: 0 20px;
    border:none;
    border-radius: 3px;
    vertical-align: top;
    text-align: center;
    white-space: nowrap;
    font-family: inherit;
    font-weight: 700;
    cursor: pointer;
    color: var(--white);
    fill: var(--white);
    background-color:var(--blue);
	text-decoration:none;
}

.btn-grey {
    background-color:var(--grey);
	color: var(--black);
    fill: var(--black);
}

.btn-red {
    background-color:var(--red);
	color: var(--white);
    fill: var(--white);
}

.btn>.i {
    vertical-align: -2px;
    margin-right: 5px;
}

.btn-login>.i {
    position: relative;
    top: -1px;
}

.btn-profit-green {
    display: inline-block;
    height: 40px;
    line-height: 41px;
    padding: 0 20px;
    border:none;
    border-radius: 3px;
    vertical-align: top;
    text-align: center;
    white-space: nowrap;
    font-family: inherit;
    font-weight: 700;
    cursor: pointer;
    color: var(--white);
    fill: var(--white);
    background-color:var(--green);
}

.btn-profit-red {
    display: inline-block;
    height: 40px;
    line-height: 41px;
    padding: 0 20px;
    border:none;
    border-radius: 3px;
    vertical-align: top;
    text-align: center;
    white-space: nowrap;
    font-family: inherit;
    font-weight: 700;
    cursor: pointer;
    color: var(--white);
    fill: var(--white);
    background-color:var(--red);
}

#topbar {
    position:absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: calc(100% - 240px);
    height: 61px;
    background-color: #F5F7FB;
    list-style:none;
	border-bottom: 2px solid #EAEBEF;
	margin-left:240px;
	padding-left:40px;
	padding-right:40px;
	transition: 0.5s;
	z-index:998;	
}

.topbar-container {
	max-width:1188px;
}

.topbar-header {
	height:60px;
	float:left;
	padding-top:20px;
}

#sidebar {
    position:fixed;
    top: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    background-color: #212F3C;
    list-style:none;
	transition: 0.3s;
	overflow-x:hidden;
	z-index:999;
}

.sidebar-items {
    color:white;
    padding-top:35px;
	padding-left:25px;
	min-width:240px;
}

.sidebar-item {
    height: 50px;
	padding-right: 25px;
	padding-top:15px;	
}

.sidebar-item i{
    font-size:17px;
	padding-right:10px;
	width:32px;
	opacity: 50%;
}

.sidebar-item i#bigger-i {
    font-size:19px;
}

.sidebar-item a {
    text-decoration:none;
	vertical-align:text-top;
}

.logo-container {
    height:60px;
	background-color: #2148dc;
}

.right-items {
    float: right;
	margin-top:10px;
}

.right-items a {
	margin-right:20px;
	text-decoration:none;
}

.right-items i {
	font-family:FA;
	font-weight:900;
	font-size:30px;
	display:none;
	margin-top:5px;
	cursor:pointer;
}

#new-order,
.new-doc {
	margin-right:-3px !important;
}

#new-order-xs,
#upd-order,
#add-new-doc-xs {
	color:var(--green);
}

#order-new-cancel-xs {
	color:var(--black);
}

#update-order {
	margin-right:20px;
}

#create-order {
	margin-right:30px;
}

.order-delete,
.order-new {
	display:none;
}

.logo {
	width:200px;
	height:60px;
	float:left;
}

.logo img {
	height:27px;
	margin-top:18px;
	margin-left:25px;
}

.logo-e {
    display:none;
}

#logo-xs {
    display:none;
}

.container {
    margin-left: 240px; 
	margin-top:60px;
	padding:40px 60px 20px 40px;
	max-width:1300px;
	transition: 0.5s;	
}

.orders-list {
    border-spacing:0;
	border-collapse:collapse;
	width:1170px;
}

.orders-list th {
    font-weight:700;
	text-align:left;
}

tr {
    height:60px;
	border-bottom: 1px solid var(--grey);
}

.forms {
    display:inline-flex;
}

.title {
	margin-top:-1px;
	margin-bottom:0;
}

.title-order {
	margin-top:-2px;
	margin-bottom:0;
}


.order {
	background: white;
	/*border: 2px solid #EAEBEF;*/
	box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
	border-radius: 5px;
	padding: 10px 20px 20px 20px;
	margin-bottom:35px;
	float:left;
	margin-right:30px;
	width:370px;
	line-height:1.5;
	border-top: 5px solid transparent;
	position:relative;
}

#result a:nth-child(3n) div {
	margin-right:0;
}

.order label {
	width:70px;
	display:inline-block;
	cursor:pointer;	
}

.order.docs-revenue label,
.order.docs-revenue-no-acc label,
.order.docs-cost label,
.order.docs-cost-no-acc label,
.order.docs-other label  {
	cursor:default;	
}

.open {
	border-top: 5px solid var(--blue);
}

.docs-revenue {
	border-top: 5px solid #7FBF7F;
}

.docs-revenue-no-acc {
	border-top: 5px solid #BFDFBF;
}

.docs-cost {
	border-top: 5px solid #FF7F7F;
}

.docs-cost-no-acc {
	border-top: 5px solid #FFBEBE;
}

.docs-other {
	border-top: 5px solid var(--grey);
}

.order-body {
	background: white;
	/*border: 2px solid #EAEBEF;*/
	box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
	border-radius: 5px;
	padding: 10px 20px 20px 20px;
	margin-bottom:50px;
	float:left;
	margin-right:30px;
	width:370px;
	line-height:1.5;
}

.order-body.new label{
	font-weight:700;
}

.order-body.new #order-wood,
.order-body.new #datum {
	font-weight:400 !important;
	color:var(--black);
	margin-left:-4px;
}

.order-body.new input[type=text],
.order-body.new input[type=number] {
	box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
	padding: 10px 10px 10px 10px;
	border-radius: 3px;
	margin-bottom:20px;
}

.order-body.new input[type=date] {
	background-color: transparent !important;
	border: none !important;
	height: auto !important;
	width: 150px !important;
	font-weight:400 !important;
	color:var(--black);
	margin-top:0 !important;
}

.order-body.new textarea {
	box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
	padding: 10px 10px 10px 10px;
	border-radius: 3px;	
	resize:none;
	min-height:100px;
	width:225px;
}

.order-profit {
    float:right;
	padding-top:7px;
}

.inner-profit {
	font-weight: 700;	
	font-size:110%;	
}

#inner-profit {
    display:contents;
}

#orderID, 
#order-wood, 
#order-volume, 
#order-deadline, 
#order-status, 
#order-file-description,
.docTAXperiod,
#DOCdescription,
[id^="DOCdescription"],
[id^="docTAXperiod"],
[id^="orderID-newDOC"],
[id^="fileLINK"] {
    font-weight:700 !important;
	background-color:transparent !important;
	border:none !important;
	padding-top:0 !important;
	padding-left:0 !important;
	height:auto !important;
	margin-top:0 !important;
	width:150px !important;
}

.DOCamount,
#DOCamount,
[id^="DOCamount"] {
    font-weight:700 !important;
	background-color:transparent !important;
	border:none !important;
	padding-top:0 !important;
	padding-left:0 !important;
	height:auto !important;
	margin-top:0 !important;
	width:100px !important;
}

#file,
[id^="file"] {
	width:215px !important;
}

#order-file-description,
.docTAXperiod {
    width:200px !important;
    padding:0px !important;
	font-weight:400 !important;
}

.DOCamount,
#DOCamount,
#DOCdescription,
[id^="DOCdescription"],
[id^="DOCamount"],
[id^="docTAXperiod"],
[id^="orderID-newDOC"],
[id^="fileLINK"] {
    padding:0px !important;
	font-weight:400 !important;	
}

.order-edit {
/*	display:block;
	padding-bottom:25px;*/
}

.order-edit label {
	font-weight:700;
}

.order-edit input[type="text"], 
input[type="date"], 
input[type="number"], 
select {
	margin-top:0px;
	padding-left:0px;
}

.order-edit textarea {
	resize:none;
	padding:0;
}

.order-basic {
	padding-left: 20px;
	padding-bottom: 10px;
	min-height:70px;
	overflow:auto;
}

.order-basic-item {
	float:left;
	width:230px;
	height:35px;
	margin-bottom:25px;
}

.order-basic-item-icon {
	position:absolute;
}

.order-basic-item i {
	color:var(--blue);
	font-size:30px;
}

.order-basic-item i.fa-piggy-bank {
	margin-top:2px;
	font-size:29px;
}

.order-basic-item i.fa-clipboard-list-check {
	margin-left:4px;
}

.order-basic-item-title {
	position:absolute;
	margin-left:40px;
	margin-top:1px;
}

.order-basic-item-input {
	position:absolute;
	margin-left:40px;
	margin-top:16px;
}

.order-basic-item-input input[type="date"] {
	margin-left:-3px;
	color:var(--black);
}

.order-basic-item-input select{
	/*margin-left:-4px;*/
	color:var(--black);	
}

@supports (-webkit-touch-callout: none) {
	
	.order-basic-item-input input[type="date"] {
		margin-left:-31px;
	}



	.order-basic-item-input select{
		margin-left:0px;
	}
	
	.order-body.new #order-wood,
	.order-body.new #deadline {
		margin-left:0px;
	}
	.order-body.new input[type="date"] {
		margin-left:-36px !important;
	}
	
}

.order-contact,
.order-address1,
.order-address2,
.order-note {
	width:300px;

}

.order-contact,
.order-address1,
.order-address2 {
	margin-right:20px;
}

.order-contact input[type="text"] {
    width: 225px;
}

.order-contact input[type="text"]:hover {
    /*background: url("/elements/images/pen.svg") no-repeat top right;*/
}

.order-contact-item {
    position:relative;
}

.edit-item {
	position: absolute;
	top: 4px;
    right: 0;
}

.order-body.new label {
    width: unset;
}

.order-contact label,
#new-doc label {
    width: 110px !important;
    display: inline-block;
	margin-top:5px;
}

#new-doc label {
	font-weight:400 !important;
}

#new-doc {
    line-height:1.8 !important;
	min-height:200px !important;
	padding-bottom: 35px !important;	
}

.order-log {

}

.order-docs {
	padding-bottom:15px;
}

.order-doc label {
	width: 70px;
	display: inline-block;
	padding-left: 0px;
	font-weight: 400;
}

.order-docs-title h3 {
	display:inline-block;
}

.order-doc {
	width:100%;
	margin-top:5px;
	padding-left:5px;
	line-height:1.5;
	margin-bottom:20px;
	position:relative;
}

.file-link {
	text-decoration:none;
	margin-left:3px;
}

.file-delete {
	position:absolute;
	right:0;
	top:-3px;
	font-size:120%;
}

.file-actions {
    position: absolute;
    right: 20px;
    top: 7px;
    font-size: 120%;
}

.file-actions2 {
    position: absolute;
    right: 0px;
    top: 0px;
    font-size: 120%;
}

.file-actions i,
.file-actions2 i {
    margin-left:5px;
	cursor:pointer;
}

.cost {
	border-left:3px solid #FF7F7F;
}

.cost-no-acc {
	border-left:3px solid #FFBEBE;
}

.revenue {
	border-left:3px solid #7FBF7F;
}

.revenue-no-acc {
	border-left:3px solid #BFDFBF;
}

.other {
	border-left:3px solid var(--grey);
}

input[type="text"], 
input[type="password"], 
input[type="date"], 
input[type="number"], 
textarea, 
select {
	border:none;
    font-family: inherit;
    box-shadow: none;
    -webkit-appearance: none;
}

input[type="text"], 
input[type="password"], 
textarea {
    display: inline-block;
    -webkit-appearance: none;
}

input[type="text"]:hover, 
input[type="password"]:hover, 
input[type="date"]:hover, 
input[type="number"]:hover, 
textarea:hover, 
select:hover {
	
}

input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="date"]:focus, 
input[type="number"]:focus, 
textarea:focus, 
select:focus {
    outline: none;
    background-color: var(--white);
}

textarea {
    height: auto;
    line-height: 1.5;
    overflow: auto;
    resize: vertical;
}

.order-log textarea {
	width:100%;
	background-color:transparent;
	border: none;
	padding: 0;	
	box-sizing: border-box;
}

.search {
	margin-bottom:30px;
	margin-right:30px;
}

.search i {
	font-family: FA;
	font-weight: 900;
	position: absolute;
	margin-top: 12px;
	margin-left: 10px;
	color:var(--blue);
	z-index:10;
}

.select-i {
	margin-top: 10px !important;
	font-size: 14px !important;
}

.period i.fa-regular {
	font-weight: 400;
}

#search,
#period,
#accdocS,
#doctypeS {
	box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
	padding: 10px 10px 10px 30px;
	border-radius: 3px;
	margin-bottom: 20px;
	width: 100%;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

/* modal */
.add-new-doc {
	border-top: 1px solid var(--grey);
	padding-top:20px;
}

.add-new-doc .btn-grey {
	font-weight:400 !important;
}

#modal,
#modal-d,
[id^="modal-df"],
[id^="modal-ef"] {
	display:none;
}

.modal-background,
.modal-background-d,
[class^="modal-background-df"],
[class^="modal-background-ef"] {
	width: 100%;
    height: 100%;
    background-color: rgba(245,247,251,0.97);
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    z-index: 9998;
}

.modal,
.modal-d,
[class^="modal-df"],
[class^="modal-ef"] {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    display: none;	
    width: 370px;
    height: 445px;
    background-color: #fff;
    box-sizing: border-box;
    z-index: 9999;
	border-radius:10px;
}

#modal:checked ~ .modal,
#modal-d:checked ~ .modal-d,
#modal:checked ~ .modal-background,
#modal-d:checked ~ .modal-background-d {
	display: block;
}

.modal-d {
    height: 216px;
}

[class^="modal-df"] {
    height: 170px;
}

[class^="modal-df"] label {
    font-weight:400 !important;
}

.bottom-space-delete-order {
    height: 15px;
}


.modal > p {
	padding: 15px;
    margin: 0;
}

.modal-header {
	background-color: #f9f9f9;
    border-bottom: 1px solid #dddddd;
    box-sizing: border-box;
    height: 50px;
}

.modal-header h3 {
	margin: 0;
    box-sizing: border-box;
    padding-left: 15px;
    line-height: 50px;
    color: #4d4d4d;
    font-size: 16px;
    display: inline-block;
}

.modal-header label {
	box-sizing: border-box;
    border-left: 1px solid #dddddd;
    float: right;
    line-height: 50px;
    padding: 0 15px 0 15px;
    cursor: pointer;
}

.modal-header label:hover img {
	opacity: 0.6;
}

/* custom check/radio buttons */
input[type=checkbox],
input[type=radio] {
    position: relative;
    appearance: none;
    font-size: inherit;
    width: 1em;
    margin: 0;
    color: inherit;
    outline: none;
    font-family: 'FA';
    transition: 300ms ease-out;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;	
}

input[type=checkbox]::after ,
input[type=radio]::after {
    content: "\f111";
    display: inline-block;
    text-align: center;
	width: 1em;
}
  
input[type=checkbox]:checked::after {
    content: '\f058'; 
}

input[type=radio]:checked::after {
    content: '\f192'; 
}

